main {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    font-family: 'DM Sans', sans-serif;
}
main h1 {
    text-align: center;
    margin: 48px 0;
    color: var(--primary-color);
    font-size: clamp(2rem, 5vw, 3rem);
}
main p, main ul, main ol, main span {
    font-size: clamp(1.4rem, 5vw, 1.6rem);
    margin: 16px 0;
}
main ul li, main ol li {
    list-style: unset;
    list-style-position: inside;
    margin-bottom: 20px;
}
main img {
    max-width: 100%;
    margin: 16px auto;
}
